ATU(4)

NAME
atu - Atmel at76c50x 802.11B wireless network interfaces

SYNOPSIS
atu* at uhub? port ?

DESCRIPTION
The atu driver provides support for wireless network adapters based around the Atmel at76c503, at76c503a, at76c505, and at76c505a USB chipsets.

Supported features include 802.11 and 802.3 frames, power management, BSS, IBSS, ad-hoc, and host-based access point mode.

The atu driver encapsulates all IP and ARP traffic as 802.11 frames, however it can receive either 802.11 or 802.3 frames. Transmit speed is selectable between 1Mbps fixed, 2Mbps fixed, 2Mbps with auto fallback, 5.5Mbps, 8Mbps, or 11Mbps depending on your hardware.

Four different radio chipsets are used along with the device, each requiring a different firmware.

By default, the atu driver configures the card for BSS operation (aka infrastructure mode). This mode requires the use of an access point (base station).

For more information on configuring this device, see ifconfig(8).

The following devices are among those supported by the atu driver:

Acer Peripherals AWL400
AcerP AWL-300
Aincomm AWU2000B
Atmel 2662W-V4
Atmel BW002
Atmel DWL-120
Atmel WL-1330
Belkin F5D6050
Geowave GW-US11S
Linksys WUSB11
Linksys WUSB11-V28
Ovislink AirLive
SMC 2662W-AR

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), usb(4), ifconfig(8), wiconfig(8)

AUTHORS
-nosplit The atu driver was written by Daan Vreeken and ported to OpenBSD by Theo de Raadt and David Gwynne. The OpenBSD driver was then ported to NetBSD by Jesse Off <joff@NetBSD.org>.